
/* ==========================================
Both Estimators
========================================== */

.aps-estimator .md-button.md-default-theme.md-fab[disabled],
.aps-estimator .md-button.md-fab[disabled],
.aps-estimator .md-button.md-default-theme.md-raised[disabled],
.aps-estimator .md-button.md-raised[disabled] {
    background-color: rgba(0,0,0,0.12);
	color: #fff;
}

.aps-estimator .readmore-toggle-clicked {
    border: none;
}

.aps-estimator-previous-button .md-button.md-default-theme.md-raised,
.aps-estimator-previous-button .md-button.md-raised {
    color: rgb(33,33,33);
    background-color: rgb(250,250,250);
}

.aps-estimator-previous-button .md-button.md-default-theme.md-raised:hover ,
.aps-estimator-previous-button .md-button.md-raised:hover {
    color: rgb(33,33,33);
    background-color: rgba(250, 250, 250, .7);
}

.aps-estimator .ui-widget-content {
    height: 8px;
    background: rgb(249, 166, 84);
    color: #222;
}

img.lapp-calculator {
    float: right;
    max-width: 180px;
    position: absolute;
    top: -45px;
    right: -20px;
}

.aps-estimator-header p {
	padding-right: 20%;
}


/* ==========================================
Pension Estimator
========================================== */

.aps-estimator {
    font-family: "Source Sans Pro", sans-serif;
}

.aps-pension-estimator h3 {
    color: #786f96;
}

.aps-pension-estimator .aps-estimator-header {
	background-color: #766f94;
	color: #fff;
}


.aps-pension-estimator .readmore-button-default {
    background-color: transparent !important;
    color: rgb(102, 94, 126) !important;
}


.aps-pension-estimator md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-pension-estimator md-checkbox:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-pension-estimator md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon,
.aps-pension-estimator md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
    background-color: rgba(118,111,148,0.87);
}


.aps-pension-estimator .md-button.md-default-theme.md-raised,
.aps-pension-estimator .md-button.md-raised {
	background-color: rgba(118,111,148,0.87);
	color: #fff;
}

.aps-pension-estimator .md-button.md-default-theme.md-raised:not([disabled]):hover,
.aps-pension-estimator .md-button.md-raised:not([disabled]):hover {
    background-color: rgba(118,111,148,0.5);
}


.aps-estimate-option-body-formTitle,
.aps-estimator-result-header-top {
    color: rgb(249, 166, 84);
}

.aps-estimator-result .content-title {
    color: rgb(249, 166, 84);
}

.aps-estimator-result .fa-chevron-right,
.aps-estimator-result .fa-chevron-down {
    color: rgb(249, 166, 84);
	line-height: 28px;
}

.aps-pension-estimator md-radio-button.md-default-theme .md-on,
.aps-pension-estimator md-radio-button .md-on {
    background-color: #756f93;
}

.aps-pension-estimator md-radio-button.md-default-theme.md-checked .md-off,
.aps-pension-estimator md-radio-button.md-checked .md-off {
    border-color: #756f93;
}

.aps-pension-estimator .aps-estimator-calcs {
	background-color: #756f93;
	color: #fff;
}

.aps-pension-estimator md-input-container:not(.md-input-invalid).md-input-focused .md-input {
border-color: #756f93;
}

.aps-pension-estimator md-input-container:not(.md-input-invalid).md-input-focused label,
.aps-pension-estimator md-input-container:not(.md-input-invalid).md-input-focused md-icon {
color: #756f93;
}

/* ==========================================
Buyback Estimator
========================================== */

.aps-buyback-estimator h3 {
    color: #566975;
}

.aps-buyback-estimator .aps-estimator-header {
	background-color: #566975;
	color: #fff;
}

.aps-buyback-estimator md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-buyback-estimator md-checkbox:not([disabled]).md-primary.md-checked .md-ink-ripple,
.aps-buyback-estimator md-checkbox.md-default-theme:not([disabled]).md-primary.md-checked .md-icon,
.aps-buyback-estimator md-checkbox:not([disabled]).md-primary.md-checked .md-icon {
    background-color: rgba(86,105,117,0.87);	
}

.aps-buyback-estimator .md-button.md-default-theme.md-raised,
.aps-buyback-estimator .md-button.md-raised {
    color: #fff;
    background-color: rgba(86,105,117,0.87);
}

.aps-buyback-estimator .md-button.md-default-theme.md-raised:not([disabled]):hover,
.aps-buyback-estimator .md-button.md-raised:not([disabled]):hover {
    background-color: rgba(86,105,117,0.5);
}

.aps-buyback-estimator .readmore-button-default {
    background-color: transparent !important;
    color: #566975 !important;
}

.aps-buyback-estimator md-radio-button.md-default-theme .md-on,
.aps-buyback-estimator md-radio-button .md-on {
    background-color: #566975;
}

.aps-buyback-estimator md-input-container:not(.md-input-invalid).md-input-focused .md-input {
	border-color: #566975;
}

.aps-buyback-estimator md-input-container:not(.md-input-invalid).md-input-focused label,
.aps-buyback-estimator md-input-container:not(.md-input-invalid).md-input-focused md-icon {
	color: #566975;
}

.aps-buyback-estimator md-radio-button.md-default-theme.md-checked .md-off,
.aps-buyback-estimator md-radio-button.md-checked .md-off {
    border-color: #566975;
}

.aps-buyback-estimator .aps-estimator-calcs {
	background-color: #566975;
	color: #fff;
}

.aps-buyback-estimator div.aps-estimator-slider-label {
	color: #566975 ;
}



@media only screen and (max-width: 991px) {


	img.lapp-calculator {
		display: none;
	}

	.aps-estimator-header p {
		padding-right: 20px;
	}
	
}

@media only screen and (max-width: 768px) {
	
	.aps-estimator-calc-item {
		border-left: none;
		border-bottom: 1px solid #fff;
		padding: 16px 0 20px 0;
	}
	
	.aps-estimator-calc-item:last-child {
		border: none;
	}
	
	.aps-estimator-calcs div {
		margin-bottom: 0;
	}
	
	.aps-estimation-type-description {
		margin: 0;
		padding: 15px;
	}
	
	.aps-estimator-calcs div.aps-estimator-calc-item:nth-child(5),
	.aps-estimator-calcs div.aps-estimator-calc-item:nth-child(6),
	.aps-estimator-calcs div.aps-estimator-calc-item:nth-child(7),
	.aps-estimator-calcs div.aps-estimator-calc-item:nth-child(8) {
		margin: 0;
	}

}

